Bug 1412731 - update openstack-sahara-tests
Summary: update openstack-sahara-tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-sahara-tests
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z1
: 10.0 (Newton)
Assignee: Telles Nobrega
QA Contact: Luigi Toscano
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 16:13 UTC by Jon Schlueter
Modified: 2018-08-27 14:05 UTC (History)
6 users (show)

Fixed In Version: openstack-sahara-tests-0.3.0-10.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 14:36:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1645695 0 None None None 2017-01-12 16:51:43 UTC
Red Hat Product Errata RHBA-2017:0235 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 Storage Bug Fix and Enhancement Advisory 2017-02-01 19:34:42 UTC

Description Jon Schlueter 2017-01-12 16:13:37 UTC
Update to upstream/master for openstack-sahara-tests

Comment 2 Jon Schlueter 2017-01-12 16:57:36 UTC
openstack-sahara-tests-0.3.0-10.el7ost

Comment 6 Luigi Toscano 2017-01-30 17:53:39 UTC
The updated sahara-tests can be installed and the tests (Tempest-based and scenario) can be executed.

Verified on:
python-sahara-tests-tempest-0.3.0-10.el7ost.noarch
python-sahara-tests-scenario-0.3.0-10.el7ost.noarch
openstack-sahara-tests-0.3.0-10.el7ost.noarch
openstack-tempest-13.0.0-9.bafe630git.el7ost.noarch
python-tempest-13.0.0-9.bafe630git.el7ost.noarch

Comment 8 errata-xmlrpc 2017-02-01 14:36:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0235.html


Note You need to log in before you can comment on or make changes to this bug.